Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.ElectionTimeout Property
ReplicationConfig Class See Also Send Feedback

The timeout period for an election. The default timeout is 2 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint ElectionTimeout { get; set; }

Visual Basic (Declaration)
    Public Property ElectionTimeout As UInteger

Visual C++
    public:
    property unsigned int ElectionTimeout {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace